# gnome-backgrounds's Portuguese translation.
# Copyright © 2004, 2006, 2008, 2011, 2012, 2013 gnome-backgrounds
# This file is distributed under the same license as the gnome-backgrounds package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2004, 2006, 2008, 2011, 2012, 2013.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.10\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"backgrounds&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:46+0200\n"
"PO-Revision-Date: 2016-09-07 06:41+0100\n"
"Last-Translator: Tiago Santos <tiagofsantos81@sapo.pt>\n"
"Language-Team: Portuguese <gnome_pt@yahoogroups.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"

#. TRANSLATORS: This is the name of this background picture: http://git.gnome.org/browse/gnome-backgrounds/plain/backgrounds/Godafoss_Iceland.jpg -
#. You might want to translate it into the equivalent words of your language
#: ../backgrounds/gnome-backgrounds.xml.in.in.h:51
msgid "Godafoss Iceland"
msgstr "Godafoss na Islândia"
